/*** TOPNAVIGATION ***/
#header .menu-search #topmenu {
	/*position: absolute;
	left: 0;
	bottom: 0;*/
	float: left;
}

#header .menu-search #topmenu ul li {
	float: left;
	list-style: none;
	/*display: block;*/
}

#header .menu-search #topmenu ul li a {
	padding: 6px 28px;
	background: #7b9e3b;
	color: #fff;
	font-size: 120%;
	text-decoration: none;
	display: block;
	border-right: 1px solid #fff;
}

#header .menu-search #topmenu ul li a:hover,
#header .menu-search #topmenu ul li.active a {
	background: #b3b3b3;
}

#header .menu-search #topmenu ul li:last-child a {
	border-right: none;
}

/*SUBMENU LEFT*/
/*CONTAINER LEFT*/
#maincontent #leftarea #submenu {
	background: #b3b3b3;
   border-radius: 0 0 0 20px;
   padding-bottom: 10px;
}

#maincontent #leftarea #submenu .spacer12 {
	height: 12px;
}

#maincontent #leftarea #submenu ul {
	padding: 10px 10px 0px;
}

#maincontent #leftarea #submenu ul li {
	list-style: none;
	margin: 2px 0 6px 0;
	/*line-height: 140%;*/
}

#maincontent #leftarea #submenu ul li a {
	color: #fff;
	font-size: 120%;
	display: block;
	word-wrap: break-word !important;
	text-decoration: none;
}

/*
#maincontent #leftarea #submenu ul li a:hover {
	color: #fff !important;
}
*/

#maincontent #leftarea #submenu ul#menu-unter-eins {
	padding: 0 10px 0;
}

#maincontent #leftarea #submenu ul#menu-unter-eins li a,
#maincontent #leftarea #submenu ul#menu-unter-zwei li a,
#maincontent #leftarea #submenu ul#menu-unter-drei li a {
	font-size: 100%;
	padding:0 0 0 10px; 
}

/*Arrow Menu*/
#maincontent #leftarea #submenu ul#menu-unter-eins li .menuarrow,
#maincontent #leftarea #submenu ul#menu-unter-zwei li .menuarrow,
#maincontent #leftarea #submenu ul#menu-unter-drei li .menuarrow {
	float: left;
	margin-top: -1px;
}

#maincontent #leftarea #submenu ul#menu-unter-eins li a.menu-eins-aktiv,
#maincontent #leftarea #submenu ul#menu-unter-zwei li a.menu-zwei-aktiv,
#maincontent #leftarea #submenu ul#menu-unter-drei li a.menu-drei-aktiv {
	/*background:url(../g/menu-arrow.png) no-repeat 0 4px;*/
	color: #787878;
}

#maincontent #leftarea #submenu ul#menu-unter-zwei,
#maincontent #leftarea #submenu ul#menu-unter-drei {
	padding-top: 2px;
	padding-right: 0;
}